﻿.boldText {
    color: var(--bold-text-color);
    font-weight: bold;
}

.indentPara {
    padding-top: 20px;
    padding-left: 25px;
}

/*p {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    padding: 0 7px 0 7px;
}*/

p a, a:visited, a:active {
    font-weight: bold;
    color: var(--hyperlink);
    text-decoration: underline;
}

p a:hover {
    color: var(--hyperlink-hover);
    font-weight: bold;
    text-decoration: underline;
}

.highlight {
    color: var(--selected-state-text-color);
    font-size: 18px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.assessment-closed {
    font-size: 1.25em;
    color: var(--hyperlink);
}